﻿@font-face {
	font-family: 'Varela';
	src: url('fonts/varelaregular.eot');
	src: url('fonts/varelaregular.eot?#iefix') format('embedded-opentype'),
		url('fonts/varelaregular.woff') format('woff'),
		url('fonts/varelaregular.ttf') format('truetype'),
		url('fonts/varelaregular.svg#varelaregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Mobile first
-------------------------------------------------------------------------------*/
#global-banner {
    font-family:'Varela', Sans-Serif;
    background: url(btn_global.png) #fff repeat-x bottom left;
    position: absolute; /* this is changed to relative once loaded */ 
    width: 100%;
    z-index: 2;
    visibility: hidden;
    font-size:14px;
    }
#global-banner .banner-content { padding: 20px 0 0 0; width: 100%; }
#global-banner .banner-content .col20 { width: 100%; }
#global-banner .banner-content .for_practitioners { clear: left; }
#global-banner .banner-content .integria_logo { padding-bottom: 10px; }
#global-banner .banner-content .integria_logo a.int_logo {
    display: block;
    float: left;
    padding: 0px 5% 15px 5%;
    width: 20%;
    }
#global-banner .banner-content .integria_logo p {
    float: left;
    font-size: 0.857em;
    line-height: 1.333em;
    margin-right: 5%;
    padding-top: 2px;
    text-align: left;
    width: 65%;
    }
#global-banner .banner-content .integria_logo p a { color: #0063b0; } 
#global-banner .banner-content .integria_logo p a:hover { color: #0081e3; }
   
#global-banner .banner-content .integria_logo a.int_logo:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    opacity: 0.9;
    }

#global-banner a {text-decoration:none;}
#global-banner li:before {display:none;}
#global-banner .banner-content .col40 { background: url(bg_global_shadow.png) no-repeat center left; width: 50%; }
#global-banner .banner-content .pad { padding: 6px 15% 10px 15%; width: 70%; }
#global-banner .banner-content .pad h4 { color: #0063b0; font-size: 1.143em; font-weight:normal; margin: 0 0 10px;}
#global-banner .banner-content .pad ul { padding-left: 0px; margin: 10px 0 0 0; min-height: 105px; }
#global-banner .banner-content .pad li {
    background-image:  url(arr_grey_03.png);
    background-image:  none,url(arr_grey_03.svg), url(arr_grey_03.png);
    background-repeat: no-repeat;
    background-position: 0 5px;
    background-size: 6px 9px;
    font-size: 0.857em;
    line-height: 1.273em;
    padding: 2px 5px 4px 10%;    
    }    
@media only screen and (-webkit-min-device-pixel-ratio: 2), 
only screen and (min-device-pixel-ratio: 2) 
{
  #global-banner .banner-content .pad li { background-image: url(arr_grey_03.svg); }
}
    
#global-banner .banner-content .pad li a { color: #424242; }
#global-banner .banner-content .pad li a:hover { color: #0063b0; }
#global-banner .banner-button {
    background: url(btn_global.png) #fff repeat-x top left;
    clear: left;
    cursor: pointer;
    float: left;
    margin: 0;
    padding: 7px 0 6px 4%;
    width: 96%;
    }
#global-banner .banner-button a { color: #4f4f4f; font-size: 0.857em; }
#global-banner .banner-button a .arrowed {
    background-image:  url(arr_grey_01.png);
    background-image:  none,url(arr_grey_01.svg), url(arr_grey_01.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 9px 6px;
    padding-right: 20px;
    min-width: 155px;
    }
    
@media only screen and (-webkit-min-device-pixel-ratio: 2), 
only screen and (min-device-pixel-ratio: 2) 
{
#global-banner .banner-button a .arrowed { background-image: url(arr_grey_01.svg); }
}
    
#global-banner .banner-button a.open .arrowed, 
#global-banner .banner-button a.open:hover .arrowed {
    background-image:  url(arr_grey_02.png);
    background-image:  none,url(arr_grey_02.svg), url(arr_grey_02.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 9px 6px;
    padding-right: 20px;
    }

@media only screen and (-webkit-min-device-pixel-ratio: 2), 
only screen and (min-device-pixel-ratio: 2) 
{
#global-banner .banner-button a.open .arrowed, 
#global-banner .banner-button a.open:hover .arrowed { background-image: url(arr_grey_02.svg); }
}

#global-banner .banner-navigation { width: 100%; }
.banner-navigation p { font-size: 0.786em; line-height: 1.0em; text-transform: uppercase; }
#global-banner .user-banner {
    background: url(bg_userbar_mob.png) #fff repeat-x top left;
    box-shadow: 0px 2px 2px #714496;
    -moz-box-shadow: 0px 2px 2px #714496;
    -webkit-box-shadow: 0px 2px 2px #714496;    
    display: table;
    height: 32px;
    float: left; 
    margin-left: 0; 
    width: 100%;    
    }
#global-banner .logo-my-integria {
    background-image: url(logo-my-integria-2x.png); 
    background-repeat: no-repeat; 
    background-position: 0 5px;
    background-size: 61px 21px;
    display: table-cell;
    float: left;
    height: 32px;
    margin-left: 3%;
    padding: 0;
    text-indent: -9999px;
    width: 70px;
    }    
#global-banner .logo-my-integria:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    opacity: 0.9;
    }
   
#global-banner .hello-user { display: none; } 

#global-banner .shopping-bag {
    background: url(bg_sbshadow_mob.png) no-repeat center left;
    display: table-cell; 
    float: left; 
    height: 32px; 
    padding: 0 0 0 4%;
    } 
#global-banner .sb-table { display: table; width: 100%; padding: 8px 0 0 0; }
#global-banner .shopping-bag .sb-title {
    background-image:  url(ico_bag.png);
    background-image:  none,url(ico_bag.svg), url(ico_bag.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 14px 100%;
    font-weight: bold;
    padding-left: 0px; 
    padding-right: 0px;
    padding-top: 3px;
    width: 14px;
    height: 15px;
    text-indent: -9999px;
    margin-top: 0;
    display: table-cell;
    }
   
@media only screen and (-webkit-min-device-pixel-ratio: 2), 
only screen and (min-device-pixel-ratio: 2) 
{
#global-banner .shopping-bag .sb-title { background-image: url(ico_bag.svg); }
}
    
#global-banner .shopping-bag .sb-items { display: table-cell; padding: 3px 0 0 8px; }
#global-banner .shopping-bag .sb-items .txt-items { display: none; }
#global-banner .shopping-bag .sb-price {
    border-left: 1px solid #e0dfde; 
    display: table-cell; 
    margin: 3px 0 0 8px; 
    padding: 0 8px;
    }
#global-banner .shopping-bag .btn-view-bag {
    background: #3b6aaf;
    border: 0px;
    border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; 
    color: #fff;
    cursor: pointer;
    display: table-cell;
    font-size: 0.714em;
    padding: 3px 8px;
    height: 18px;
    margin-top: -1px;
    text-transform: uppercase;
    }
#global-banner .shopping-bag .btn-view-bag:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
    filter: alpha(opacity=90);
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    opacity: 0.9;
    }

@media only screen and (max-width: 480px) and (orientation : portrait) {
    #global-banner .banner-content { padding: 10px 0; }
    #global-banner .banner-content .integria_logo a.int_logo { padding: 0 5%; margin-top: 5px; }
    #global-banner .banner-content .col40 { padding-top: 5px; }
}
/* mozilla button padding oddity */
@-moz-document url-prefix() {
    #global-banner .shopping-bag .btn-view-bag { padding: 0px 8px; }
}
/* end mozilla's button padding oddity */

/* need to go to mobile view earlier than (min-width: 481px) */
@media only screen and (min-width: 684px) { /* tablet */

#global-banner .banner-content .col20 { width: 19%; }
#global-banner .banner-content .for_practitioners { clear: none; }
#global-banner .banner-content .integria_logo a.int_logo { float: none; padding: 12px 15% 15px 15%; width: auto; }
#global-banner .banner-content .integria_logo p { float: none; margin: 0 10%; padding-top: 0px; text-align: center; width: auto; }
#global-banner .banner-content .col40 { width: 35.5%; padding-left: 3%; }

#global-banner .banner-content .for_practitioners .pad {
    background-image: url(img_practitioners.png); 
    background-repeat: no-repeat; 
    background-position: bottom left;
    background-size: 120px 85.7%;
    padding: 6px 0px 9px 51%;
    width: 47%;
    }
#global-banner .banner-content .for_everyone .pad {
    background-image: url(img_everyone.png);
    background-repeat: no-repeat; 
    background-position: bottom left;
    background-size: 93px 82.3%;
    padding: 6px 0 9px 42%;
    width: 55%;
    }
#global-banner .banner-content .pad ul { margin: 10px 0; }
#global-banner .banner-content .pad li { padding: 2px 0 4px 6%; }
#global-banner .banner-button {
    background: transparent;
    float: right;
    margin: 0 2% 0 0;
    padding: 6px 0;
    width: 24%;
    }
#global-banner .banner-button a .arrowed { float: right; }

#global-banner .banner-navigation { height: 32px; }
#global-banner .logo-my-integria { margin-left: 3.6%; width: 75px; }

#global-banner .user-banner {
    background: transparent;
    width: 74%;
    box-shadow: 0px 0px 0px #714496;
    -moz-box-shadow: 0px 0px 0px #714496;
    -webkit-box-shadow: 0px 0px 0px #714496;
    }
#global-banner .hello-user {
    -moz-box-shadow:
        inset 15px 0 15px -15px #ccc,
        inset -15px 0 15px -15px #ccc;
    -webkit-box-shadow:
        inset 15px 0 15px -15px #ccc,
        inset -15px 0 15px -15px #ccc;
    box-shadow:
        inset 15px 0 15px -15px #ccc,
        inset -15px 0 15px -15px #ccc;
    height: 22px;
    padding: 10px 2% 0 2%;
    display: table-cell;
    float: left;    
    }    
    .hello-user .name { color: #3b6aaf; font-weight: bold; }
    .hello-user .name a { color: #3b6aaf; }
    .hello-user .name a:hover { color: #4d89e3; }
    
 #global-banner .shopping-bag { background: transparent; padding: 0 0 0 2%; } 
    #global-banner .sb-table { padding: 7px 0 0 0; }
    #global-banner .sb-title { padding-top: 3px; }
    #global-banner .shopping-bag .sb-items .txt-items { display: inline-block; }
    #global-banner .shopping-bag .sb-items { padding: 3px 0 0 6px; }
    #global-banner .shopping-bag .sb-price { margin: 3px 0 0 6px;  padding: 0 6px; }
    #global-banner .shopping-bag .btn-view-bag { padding: 0 6px; }
}

/* this needs to go to full-size a little later, too, due to amount of potential content */
@media only screen and (min-width: 855px) { /* desktop */

#global-banner .banner-content .integria_logo a.int_logo { padding: 11px 15% 21px 15%; }
#global-banner .banner-content .for_practitioners .pad {
    background-size: 140px 100%;
    padding: 6px 0 9px 45%;
    width: 55%;
    }
#global-banner .banner-content .for_everyone .pad {
    background-size: 113px 100%;
    padding: 6px 0 9px 38%;
    width: 55%;
    }

#global-banner .banner-content .pad li { padding: 2px 5px 4px 6%; }

#global-banner .banner-button { margin: 0 4% 0 0; width: 17%; }
#global-banner .banner-button a:hover { color: #0063b0; }
#global-banner .banner-button a:hover .arrowed {
    background-image:  url(arr_blue_01.png);
    background-image:  none,url(arr_blue_01.svg), url(arr_blue_01.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 9px 6px;
    padding-right: 20px;
    }
    
#global-banner .banner-button a.open:hover .arrowed {
    background-image:  url(arr_blue_02.png);
    background-image:  none,url(arr_blue_02.svg), url(arr_blue_02.png);
    }

#global-banner .logo-my-integria { margin-left: 4.8%; }
#global-banner .user-banner { width: 79%; }
#global-banner .hello-user { padding: 10px 3% 0 2.5%; }    
#global-banner .shopping-bag .sb-title {
    padding-left: 20px;
    padding-right: 6px; 
     width: auto;
    height: auto;
    text-indent: 0;
    }    
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), 
only screen and (min-device-pixel-ratio: 2) 
{
#global-banner .banner-button a:hover .arrowed { background-image: url(arr_blue_01.svg); }
#global-banner .banner-button a.open:hover .arrowed { background-image:  url(arr_blue_02.svg); }
}

@media only screen and (min-width: 1140px) {  }

@media print  {
    #global-banner { display: none; }
}

@media only screen and (min-width: 1140px) {
    .wrapper {
        width: 1034px;
        margin: 0 auto;
    }
}
#global-banner .fl {float:left;}
.clearfix {zoom:1;}
clearfix:before, .clearfix:after {
content: "";
display: table;
}
.clearfix:after {
clear: both;
}